#------------------------------------------------------------------
# Make file for specific manual pages. It must be located in the
# directory where the source files for manual pages are.
#
# Edit the following parameters:
#
# src_list: 
#   list of base name of files to convert
#
# top_dir:
#   relative CODAS top directory
#------------------------------------------------------------------

man_sources = \
	      adcp_tide  \
              ascii_grd  \
              avg_ascii  \
              avg_ascii1 \
              avg_ascii2 \
              avg_con    \
              avg_con2   \
              avg_vec    \
              avg_vec2   \
              btcal      \
              btnav      \
              btnav2     \
              cmpnav     \
              codasgfi   \
              com_grd    \
              contotbl   \
              contoxyz   \
              coriolis   \
              gravity    \
              hdg_diff   \
              hdgdiff    \
              inpath     \
              isdef      \
              meteo      \
              meteo2     \
              new_grid   \
              newext     \
              next_hdg   \
              next_log   \
              next_psf   \
              plotctd    \
              plotssp    \
              plotstuf   \
              process    \
              crfp       \
              crfp2      \
              ctd_prf    \
              ctdprf     \
              detide     \
              fillgaps   \
              flag_bad   \
              flagdata   \
              fmodtime   \
              gcon2con   \
              get_hdr    \
              gps        \
              regrid     \
              regrid1    \
              regrid2    \
              rho        \
              rmean      \
              scan_hdr   \
              scanpath   \
              sgeo       \
              sgeo_grd   \
              sizeof     \
              stat_str   \
              statcalc   \
              statinit   \
              statlim    \
              statupd    \
              stat       \
              strsplit   \
              to_pos     \
              trsp       \
              trsp2      \
              uvprf      \
              uvprf2     \
              vgeo       \
              vgeo_grd   \
              vgeo_sta   \
              preflyr1   \
              preflyr2   \
              preflyr    \
              prefabs1   \
              prefabs2   \
              prefabs    \
              psmooth1   \
              psmooth2   \
              psmoothr   \


txt_sources = $(man_sources)

html_sources = $(man_sources)

sgml_sources = $(man_sources)

matlab_sources = $(man_sources)

top_dir = ../../../..

include $(top_dir)/makefile.dep
include $(top_dir)/gfi/make/$(HOST)/makefile.sgml




